Ubuntu

Please merge mt-st 1.1-5 (universe) from Debian unstable (main)

Reported by Alessandro Losavio on 2013-06-11
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mt-st (Ubuntu)
Undecided
Alessandro Losavio

Bug Description

mt-st (1.1-5) unstable; urgency=low

  * QA upload.
  * Set Maintainer to Debian QA Group <email address hidden> (cf. #698986).
  * Update standards version to 3.9.4 (no changes).
  * Switch to dh.
  * Rebuilding with a newer debhelper moves the udev rule to /lib/udev.
    Closes: #622566.
  * Support stshowoptions command. Closes: #650236.
  * Don't show warning for kernels newer than 2.6.

 -- Ivo De Decker <email address hidden> Sat, 01 Jun 2013 22:52:07 +0200

Alessandro Losavio (alo21) wrote :

here is the debdiff debian 1.1-5 --- 1.1-5ubuntu1

Changed in mt-st (Ubuntu):
assignee: nobody → Alessandro Losavio (alo21)
status: New → In Progress
summary: - Please merge mt-mg 1.1-5 (universe) from Debian unstable (main)
+ Please merge mt-st 1.1-5 (universe) from Debian unstable (main)
Didier Roche (didrocks) wrote :

Thanks for your work and help to make ubuntu better!

I remove the Breaks: on the old udev version as we have in precise a version >> to 136-1, so there is no supported upgrade path today that will need this Breaks.

I removed that and sponsored.

Thanks again :)

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mt-st - 1.1-5ubuntu1

---------------
mt-st (1.1-5ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. (LP: #1190083) Remaining changes:
    - debian/mt-st.modprobe: Pass command-line options to the modprobe call
 -- Alessandro Losavio <email address hidden> Wed, 12 Jun 2013 00:17:26 +0100

Changed in mt-st (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers